:root {
  --menu-link: #faefe7;
  --light-schades: #dbd7c6;
  --dark-schades: #212c34;
  --main: #978c84;
  --dark-accent: #d8412f;
  --light__onsurface_clv\<deleted\|variable-8a1e2a34-e4d0-5306-5fe9-623f997c3263\>: #201b16;
  --accessible-components--dark-grey: #9b9b9b;
  --light__onsecondarycontainer_clv\<deleted\|variable-3150300a-b474-3e6d-013c-ca5ea7aeb9f8\>: #410100;
  --relume-library-lite--rl-black: black;
  --light-accent: #1e2a4b;
  --light__tertiarycontainer_clv\<deleted\|variable-49ee920f-830b-d146-33c0-f9d682d57488\>: #dde8b3;
  --light__warningcontainer_clv\<deleted\|variable-6959e704-a664-6e95-ab23-d4cb7883e511\>: #ffdea7;
  --dark__warning_clv\<deleted\|variable-d580e9a6-e052-69cf-8a2c-2289295c187e\>: #f7bd48;
  --light__primary_clv\<deleted\|variable-7792c89a-90f8-b8db-887d-500d75862e1e\>: #665d55;
  --accessible-components--dodger-blue: #1378d1;
  --relume-library-lite--rl-white: white;
  --accessible-components--white-smoke: whitesmoke;
  --pomegranate: #f44336;
  --yellow: #eba056;
  --lblue: #1e656d;
  --green: #588882;
  --color: #63a560;
  --light-green: #a1afa0;
  --orange: #fe7a47;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

p {
  margin-bottom: 10px;
}

a {
  color: var(--menu-link);
  text-decoration: none;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: var(--light-schades);
  min-height: 100vh;
  color: var(--dark-schades);
  flex-flow: column;
  justify-content: space-between;
  font-family: Rubik, sans-serif;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 135%;
  display: flex;
}

.body.dark-fon {
  background-color: var(--dark-schades);
}

.nav-link-2 {
  letter-spacing: .25px;
  -webkit-text-decoration-skip-ink: auto;
  text-decoration-skip-ink: auto;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  line-height: 20px;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.nav-link-2:hover {
  color: var(--light-schades);
}

.nav-link-2:focus {
  -webkit-text-decoration-skip-ink: auto;
  text-decoration-skip-ink: auto;
  text-decoration-color: #eae8e6;
}

.nav-link-2:focus-visible, .nav-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link-2.menu-link:hover, .nav-link-2.menu-link.w--current {
  color: var(--light-schades);
}

.nav-link-2.menu-link {
  color: var(--menu-link);
}

.nav-link-2.menu-link:hover, .nav-link-2.menu-link.w--current {
  color: var(--light-schades);
}

.nav-dropdown-2 {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle-2 {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  line-height: 20px;
}

.nav-dropdown-toggle-2:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle-2:focus-visible, .nav-dropdown-toggle-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle-2.menu-link {
  color: var(--light-schades);
}

.nav-dropdown-icon-2 {
  color: var(--menu-link);
  margin-right: 10px;
  padding-left: 10px;
}

.nav-dropdown-list-2 {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list-2.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link-2 {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link-2:focus-visible, .nav-dropdown-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.mobile-margin-top-11 {
  margin-bottom: 9px;
  margin-left: 14px;
}

.menu-button {
  min-height: 35px;
}

.navbar-logo-left {
  z-index: 1000;
  background-color: var(--main);
  font-size: 1.1rem;
  position: sticky;
  top: 0;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1440px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.navbar-wrapper-2 {
  color: #eae8e6;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-wrapper-2 {
  color: var(--dark-schades);
}

.nav-menu-two {
  background-color: var(--main);
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-left: 40px;
  display: flex;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.div-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--dark-schades);
  object-fit: fill;
  flex: 0 auto;
  display: flex;
  position: relative;
  inset: 0% 0% 0% auto;
}

.div-block.y-centr {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  align-items: center;
}

.menu-link {
  padding-left: 10px;
  padding-right: 10px;
  font-weight: 400;
  text-decoration: none;
}

.menu-link.w--current {
  padding-left: 10px;
  padding-right: 10px;
}

.menu-link.w--current:hover {
  color: var(--light-schades);
}

.button-primary {
  background-color: var(--dark-accent);
  color: var(--menu-link);
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 8px;
  align-items: stretch;
  margin-right: 10px;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
  display: inline-block;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.container {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  text-align: center;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
}

.container.portret {
  max-width: 1600px;
  margin-top: 18px;
  overflow: auto;
}

.features-wrapper-two {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.features-left {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 80%;
  display: block;
}

.text-link-arrow {
  color: var(--dark-schades);
  justify-content: flex-end;
  align-items: flex-end;
  padding-top: 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.arrow-embed {
  margin-left: 2px;
  display: flex;
}

.features-metrics {
  padding: 60px 30px;
  position: relative;
}

.pricing-description {
  text-align: left;
  max-width: 800px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
}

.pricing-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: repeat(auto-fit, 500px);
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: grid;
}

.pricing-card-three {
  text-align: center;
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.pricing-image {
  object-fit: cover;
  object-position: 30% 50%;
  border-radius: .5em;
  margin-bottom: 15px;
  display: inline-block;
}

.pricing-card-text {
  text-align: left;
  margin-bottom: 20px;
}

.cell {
  justify-content: center;
  align-items: center;
}

.quick-stack {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  margin-left: auto;
  margin-right: auto;
}

.image {
  object-fit: fill;
  width: 100%;
  height: 100%;
  margin-bottom: 10px;
}

.image.lightbox {
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: .5rem;
  max-width: 600px;
}

.image.cover {
  object-fit: cover;
  object-fit: cover;
}

.logos-title-small {
  padding: 60px 30px;
  position: relative;
}

.clients-wrapper-three {
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  margin-bottom: -10px;
  display: flex;
}

.clients-image-three {
  mix-blend-mode: lighten;
  max-width: 300px;
  margin-bottom: 10px;
  margin-left: 15px;
  margin-right: 15px;
}

.section {
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
}

.section.footer {
  background-color: var(--main);
  background-color: var(--main);
  padding-bottom: 10px;
  position: static;
  bottom: 0;
}

.heading-h3 {
  color: var(--light-schades);
  text-align: center;
  margin-top: 60px;
}

.heading-h3.light, .heading-h3.dark {
  color: var(--dark-schades);
}

.heading-h1 {
  max-width: 70vw;
  color: var(--menu-link);
  text-align: left;
  letter-spacing: .02em;
  text-transform: uppercase;
  mix-blend-mode: normal;
  align-self: auto;
  font-size: 60px;
  line-height: 135%;
}

.heading-h1.orange {
  color: var(--dark-accent);
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.heading-h1.pzk {
  margin-top: -7px;
  font-size: 40px;
}

.text_main-light {
  color: var(--light-schades);
  text-align: left;
  font-size: 18px;
  line-height: 28px;
}

.text_main-light.dark {
  color: var(--dark-schades);
  margin-bottom: 3rem;
}

.text_main-light.right {
  text-align: right;
}

.button-secondary {
  background-color: var(--main);
  color: var(--menu-link);
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: .5em;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  padding: 12px 20px 9px 25px;
  font-size: 12px;
  font-weight: 400;
  display: inline-flex;
}

.section-hero {
  background-image: linear-gradient(#978c84d1, #58595ac9 32%, #0a233552), url("https://cdn.prod.website-files.com/68712d1abf9b3526feb23a59/68792ff87f4f48b0a0d2e7b3_pexels-silvio-mencarelli-664859355-30536687.jpg");
  background-position: 0 0, 100% 100%;
  background-size: auto, auto;
  height: 80vh;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.div-block-hero-main {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: 100%;
  margin-bottom: 40px;
  padding-left: 60px;
  display: flex;
}

.heading-h2 {
  color: var(--light-schades);
  text-align: left;
  font-size: 5rem;
}

.heading-h2.orange {
  color: var(--dark-accent);
}

.heading-h2.centered {
  text-align: center;
}

.heading-h2.dark {
  color: var(--dark-schades);
}

.v-progress {
  color: var(--light-schades);
  padding-top: 10px;
  padding-bottom: 10px;
}

.v-progress-item {
  margin-bottom: 65px;
  margin-left: 50px;
  position: relative;
}

.v-progress-item.inprogress {
  max-width: 70%;
}

.v-progress-ul {
  list-style-type: none;
}

.hero-block {
  justify-content: flex-start;
  align-items: center;
  height: 100%;
}

.section-dark {
  background-color: var(--dark-schades);
  height: 100%;
  color: var(--light-schades);
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.text-block-4, .div-block-5 {
  display: flex;
}

.heading-h3-orange {
  color: var(--dark-accent);
  justify-content: center;
  align-items: flex-end;
  position: absolute;
  inset: 0% 0% auto;
}

.quick-stack-3 {
  grid-column-gap: 25px;
  text-align: left;
}

.paragraph {
  text-align: left;
  background-color: #0000;
  margin-left: auto;
  margin-right: auto;
  line-height: 170%;
}

.paragraph.portret {
  padding-top: 30px;
}

.div-card {
  background-color: #ffffff0f;
  border-radius: 8px;
  width: 100%;
  min-height: 53rem;
  padding: 15px;
}

.card-img {
  aspect-ratio: 1;
  filter: grayscale(70%);
  object-fit: cover;
  border-radius: .5rem;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block !important;
}

.card-img:hover {
  filter: none;
}

.card-img.list {
  margin-bottom: 14px;
  display: none;
}

.card-img.list._w-dyn-bind-empty {
  filter: grayscale(70%);
  display: block !important;
}

.card-img.list._w-dyn-bind-empty:hover {
  filter: none;
}

.card-img.smert {
  border: 20px solid #000;
}

.card-text {
  text-align: left;
  flex: 0 auto;
  font-size: 1rem;
}

.block-quote {
  border-left-color: var(--dark-accent);
  text-align: left;
  max-width: 70rem;
  margin-bottom: 2rem;
}

.text-link {
  border-bottom: 1px solid var(--menu-link);
}

.text-link:hover {
  border-bottom-color: var(--dark-accent);
  color: var(--light-schades);
}

.text-link.dark {
  border-bottom-color: var(--dark-accent);
  color: var(--dark-accent);
  border-bottom-color: var(--dark-accent);
}

.fs_numbercount-1_component {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: start;
  justify-items: stretch;
  display: grid;
}

.fs_numbercount-1_embed {
  margin-bottom: 0;
  display: block;
}

.fs_numbercount-1_wrapper {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-items: center;
  padding: 2rem;
  display: grid;
  position: relative;
}

.fs_numbercount-1_number {
  font-size: 4rem;
  font-weight: 400;
  line-height: 1.2;
}

.fs_numbercount-1_card {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: center;
  place-items: center;
  display: grid;
}

.fs_numbercount-1_text {
  text-align: center;
}

.light {
  color: var(--light-schades);
  margin-bottom: 0;
}

.rl-padding-section-medium {
  text-align: left;
  padding-top: 5rem;
  padding-bottom: .125rem;
}

.rl_footer3_top-wrapper {
  grid-column-gap: 4vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  align-items: start;
  margin-bottom: 2rem;
  display: grid;
}

.rl_footer3_spacing-block-1 {
  width: 100%;
  padding-bottom: 2rem;
}

.rl_footer3_bottom-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.rl_footer3_left-wrapper {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  display: flex;
}

.rl_footer3_social-list {
  grid-column-gap: .75rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  place-items: start;
  display: grid;
}

.rl_footer3_spacing-block-3 {
  width: 100%;
  padding-bottom: 2rem;
}

.rl_footer3_line-divider {
  background-color: var(--light-schades);
  width: 100%;
  height: 1px;
  margin-bottom: 2rem;
}

.rl_footer3_social-link {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  color: var(--relume-library-lite--rl-black);
  align-items: center;
  margin-top: 0;
  text-decoration: none;
  display: flex;
}

.rl_footer3_link-list {
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: flex-start start;
  display: flex;
}

.rl_footer3_logo-link {
  float: none;
  padding-left: 0;
}

.rl_footer3_legal-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: grid;
}

.rl-social-icon {
  width: 1.5rem;
  height: 1.5rem;
  color: var(--light-schades);
}

.rl_footer3_menu-wrapper {
  grid-column-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  align-items: start;
}

.heading-h4 {
  min-height: 50px;
}

.heading-h4.left {
  text-align: left;
  text-align: left;
  margin-bottom: 0;
}

.list-item {
  margin-bottom: 10px;
}

.link-block-4 {
  display: none;
}

.quick-stack-9 {
  grid-column-gap: 15px;
}

.code-embed-6 {
  margin-left: auto;
  margin-right: auto;
}

.diagrams {
  flex-flow: column;
  align-items: stretch;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.canvas {
  width: 100%;
}

.text-span-2 {
  background-color: var(--pomegranate);
}

.text-span-3 {
  background-color: var(--yellow);
}

.text-span-4 {
  background-color: #588882;
}

@media screen and (max-width: 991px) {
  .nav-link-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .nav-menu-wrapper-2 {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: var(--main);
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .div-block.y-centr {
    flex-flow: column;
  }

  .container {
    max-width: 728px;
  }

  .features-wrapper-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .features-left {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .pricing-grid {
    grid-column-gap: 64px;
    grid-row-gap: 80px;
    grid-template-rows: repeat(auto-fit, 426px);
    grid-template-columns: 1fr 1fr;
  }

  .clients-image-three {
    margin-bottom: 30px;
  }

  .hero-block {
    flex-flow: column;
  }

  .collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .card-text {
    font-size: .9rem;
  }

  .info-modal.portret {
    position: static;
  }

  .rl-padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .rl_layout250_content {
    grid-column-gap: 2rem;
  }

  .rl-padding-section-large-2 {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .rl_layout239_content {
    grid-column-gap: 2rem;
  }

  .rl-padding-section-medium {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }

  .rl_footer3_top-wrapper {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .text-delo, .text-prigovor {
    text-align: left;
  }

  .grid {
    grid-template-columns: .25fr minmax(200px, 1fr);
  }

  .quick-stack-6 {
    grid-column-gap: 21px;
    overflow: auto;
  }

  .modal_window {
    width: 100%;
    height: auto;
  }

  .rl-padding-section-large-3 {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .rl_team5_list {
    grid-column-gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }

  .collection-item-8 {
    min-height: 26rem;
  }
}

@media screen and (max-width: 767px) {
  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown-2 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list-2.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list-2.shadow-three.mobile-shadow-hide {
    box-shadow: none;
    box-shadow: none;
  }

  .mobile-margin-top-11 {
    margin-top: 10px;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand-2 {
    padding-left: 0;
  }

  .nav-menu-two {
    background-color: var(--main);
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .container {
    padding-left: 8px;
    padding-right: 10px;
  }

  .features-metrics, .logos-title-small {
    padding: 60px 15px;
  }

  .clients-wrapper-three {
    margin-bottom: -30px;
  }

  .clients-image-three {
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .div-block-hero-main {
    padding-left: 20px;
  }

  .hero-block {
    flex-flow: column;
  }

  .collection-item {
    width: 70%;
  }

  .collection-list {
    grid-template-columns: 1fr;
  }

  .card-div {
    flex: 1;
    width: 75%;
  }

  .section-dark {
    padding-left: 6px;
    padding-right: 6px;
  }

  .code-embed {
    max-width: 100%;
    max-height: 800px;
  }

  .info-modal.portret {
    position: static;
  }

  .fs_modal-1_close, .fs_modal-1_close-2 {
    padding: 1rem;
  }

  .rl-padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .rl_layout250_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .rl-padding-section-large-2 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .rl_layout239_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .rl_gallery21_slide {
    padding-right: 1.5rem;
  }

  .rl_gallery21_mask {
    width: 100%;
  }

  .rl_gallery21_arrow-left {
    right: 3.5rem;
  }

  .rl-padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .rl_footer3_top-wrapper {
    grid-row-gap: 3rem;
  }

  .rl_footer3_spacing-block-1 {
    padding-bottom: 1.5rem;
  }

  .rl_footer3_bottom-wrapper {
    flex-direction: column-reverse;
    align-items: flex-start;
    padding-bottom: 1rem;
  }

  .rl_footer3_spacing-block-3 {
    padding-bottom: 1.5rem;
  }

  .rl_footer3_legal-list {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    grid-auto-flow: row;
  }

  .rl_footer3_menu-wrapper {
    grid-column-gap: 1.5rem;
  }

  .grid {
    grid-template-columns: .25fr 1fr;
  }

  .flex-block-4 {
    flex-flow: column;
  }

  .fs_modal-1_close-3 {
    padding: 1rem;
  }

  .rl-padding-section-large-3 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .rl_team5_name-text {
    font-size: 1.125rem;
  }

  .rl_team5_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .navbar-wrapper-2 {
    background-color: var(--main);
    color: #eae8e600;
  }

  .nav-menu-wrapper-2 {
    background-color: #978c84;
  }

  .nav-menu-two {
    background-color: var(--main);
    flex-direction: column;
  }

  .div-block.y-centr {
    flex-flow: column;
    max-width: 100%;
  }

  .button-primary {
    margin-bottom: 10px;
  }

  .container {
    width: 100%;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .pricing-grid {
    grid-template-columns: 1fr;
  }

  .quick-stack {
    padding: 10px;
  }

  .clients-wrapper-three {
    grid-column-gap: 20px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-items: center;
    margin-bottom: 0;
    display: grid;
  }

  .clients-image-three {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-h3 {
    font-size: 1.5rem;
  }

  .heading-h1 {
    letter-spacing: 0;
    flex: 0 auto;
    max-width: 95vw;
    font-size: 24px;
    line-height: 50px;
  }

  .text_main-light {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.1rem;
  }

  .text_main-light.dark {
    font-size: 1rem;
  }

  .button-secondary {
    margin-bottom: 10px;
  }

  .section-hero {
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-hero-main {
    padding-left: 10px;
  }

  .heading-h2 {
    font-size: 1.5rem;
  }

  .hero-block {
    flex-flow: column;
  }

  .collection-item {
    width: 100%;
  }

  .card-div {
    flex: 1;
  }

  .section-dark, .kto {
    padding-left: 0;
    padding-right: 0;
  }

  .card-text {
    font-size: 1rem;
  }

  .code-embed {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    max-width: 100%;
    max-height: 400px;
    display: flex;
  }

  .block-quote {
    font-size: 1rem;
  }

  .fs_numbercount-1_wrapper {
    grid-template-columns: 1fr;
  }

  .swiper-slide-image {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .info-modal {
    justify-content: center;
    align-items: center;
    display: none;
  }

  .rl_layout250_content, .rl_layout239_content {
    grid-template-columns: 1fr;
  }

  .rl_footer3_menu-wrapper {
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .text-delo, .text-prigovor {
    text-align: left;
  }

  .heading {
    font-size: 1.5rem;
  }

  .icon {
    color: var(--menu-link);
  }

  .grid {
    flex-flow: column;
    grid-template-columns: minmax(300px, .25fr);
    display: flex;
  }

  .link {
    inset: 0% 0% auto auto;
  }

  .flex-block-4 {
    flex-flow: column;
  }

  .text-block-14, .text-block-15 {
    display: none;
  }

  .rl_team5_list {
    grid-template-columns: 1fr;
  }

  .fs_accordion-1_item-2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
  }

  .fs_accordion-1_body-2 {
    flex-flow: column;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .fs_accordion-1_label-2 {
    text-align: left;
  }

  .quick-stack-9 {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }
}

#w-node-e19598a4-f05f-e57a-378c-182ae3ba8479-feb23a62 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_3018af96-9520-fd1e-1487-b7ed5b5cbd17-feb23a62, #w-node-_3018af96-9520-fd1e-1487-b7ed5b5cbd0d-feb23a62, #w-node-_3018af96-9520-fd1e-1487-b7ed5b5cbd21-feb23a62 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_58a488e6-b6c0-4af7-02a7-a830455234f2-feb23a62 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_8d1782b5-31eb-4cb9-47a6-d959b0f98fa2-feb23a62 {
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
}

#w-node-_88b10761-0ad0-7136-ef20-e3a8d4dbdc1e-feb23a62 {
  grid-template-rows: auto auto;
  grid-template-columns: 2fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_3018af96-9520-fd1e-1487-b7ed5b5cbd0d-feb23a62 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_8d1782b5-31eb-4cb9-47a6-d959b0f98fa2-feb23a62, #w-node-_88b10761-0ad0-7136-ef20-e3a8d4dbdc1e-feb23a62 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_58a488e6-b6c0-4af7-02a7-a830455234f2-feb23a62, #w-node-_8d1782b5-31eb-4cb9-47a6-d959b0f98fa2-feb23a62, #w-node-_88b10761-0ad0-7136-ef20-e3a8d4dbdc1e-feb23a62 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-e19598a4-f05f-e57a-378c-182ae3ba8479-feb23a62, #w-node-_58a488e6-b6c0-4af7-02a7-a830455234f2-feb23a62, #w-node-_8d1782b5-31eb-4cb9-47a6-d959b0f98fa2-feb23a62, #w-node-_88b10761-0ad0-7136-ef20-e3a8d4dbdc1e-feb23a62 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}
